<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2048500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.5204100000</MDI>
      <MDI key="STATISTICS_MEAN">5.8938976082</MDI>
      <MDI key="STATISTICS_STDDEV">3.0309730786</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
